tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              instructions: 'Titre automatique (généré à partir du prénom et nom)'
              validate:
                - required
          -
            handle: code
            field:
              type: text
              display: Code
              instructions: "Code unique de l'invité (ex: YG-001)"
              validate:
                - required
          -
            handle: first_name
            field:
              type: text
              display: Prénom
              validate:
                - required
          -
            handle: last_name
            field:
              type: text
              display: 'Nom de famille'
          -
            handle: short_name
            field:
              type: text
              display: 'Nom court'
              instructions: 'Code court pour le billet (3-5 lettres, ex: LIN pour Line). Par défaut: 3 premières lettres du prénom.'
              character_limit: 5
          -
            handle: couple_id
            field:
              type: text
              display: 'ID Couple'
              instructions: 'Code du partenaire pour lier les couples'
          -
            handle: table
            field:
              type: text
              display: Table
              instructions: 'Numéro de table'
          -
            handle: adults
            field:
              type: integer
              display: Adultes
              default: 1
          -
            handle: children
            field:
              type: integer
              display: Enfants
              default: 0
          -
            handle: first_viewed_at
            field:
              type: date
              display: 'Première visite'
              instructions: 'Date et heure de la première visite avec ce code'
              time_enabled: true
          -
            handle: last_viewed_at
            field:
              type: date
              display: 'Dernière visite'
              instructions: 'Date et heure de la dernière visite'
              time_enabled: true
          -
            handle: view_count
            field:
              type: integer
              display: 'Nombre de vues'
              instructions: 'Nombre total de fois que le code a été utilisé'
              default: 0
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
title: Guest
